/*
 * Styling des Login Screens
 */



#kopfarea {
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-top:3%;
    width: 40%;
}

#kopfarea {
	float: none;
}

.login {
    margin-left: auto;
    margin-right: auto;
    width: 20%;
	text-align: center;
}

td input {
	width:250px;
	font-size : 20px;
	border-radius: 5px; /* CSS3 */
    behavior:url("border-radius.htc");
	background-color: #ffffcc;
}

.inputButton {
	width:250px;
	font-size : 20px;
	border-radius: 5px; /* CSS3 */
    behavior:url("border-radius.htc");
	background-color: #d9d9d9;
	
}